
/* Class = "NSScrollView"; ibShadowedToolTip = "Todos los flujos"; ObjectID = "288"; */
"288.ibShadowedToolTip" = "Todos los flujos";

/* Class = "NSTableColumn"; headerCell.title = "Flujo"; ObjectID = "293"; */
"293.headerCell.title" = "Flujo";

/* Class = "NSTableColumn"; headerCell.title = "Formato"; ObjectID = "294"; */
"294.headerCell.title" = "Formato";

/* Class = "NSScrollView"; ibShadowedToolTip = "Lista de flujos favoritos"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Lista de flujos favoritos";

/* Class = "NSTableColumn"; headerCell.title = "Flujo"; ObjectID = "340"; */
"340.headerCell.title" = "Flujo";

/* Class = "NSTableColumn"; headerCell.title = "Formato"; ObjectID = "341"; */
"341.headerCell.title" = "Formato";

/* Class = "NSTableColumn"; headerCell.title = "Ratio de bit"; ObjectID = "346"; */
"346.headerCell.title" = "Ratio de bit";

/* Class = "NSTextFieldCell"; title = "Texto"; ObjectID = "348"; */
"348.title" = "Texto";

/* Class = "NSTextFieldCell"; title = "Texto"; ObjectID = "349"; */
"349.title" = "Texto";

/* Class = "NSTextFieldCell"; title = "Texto"; ObjectID = "350"; */
"350.title" = "Texto";

/* Class = "NSButton"; ibShadowedToolTip = "Añadir un flujo definido por el usuario a la base de datos"; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Añadir un flujo definido por el usuario a la base de datos";

/* Class = "NSButton"; ibShadowedToolTip = "Reproducir flujo seleccionado"; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Reproducir flujo seleccionado";

/* Class = "NSSearchField"; ibShadowedToolTip = "Buscar un flujo en la base de datos"; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Buscar un flujo en la base de datos";

/* Class = "NSTextFieldCell"; title = "Texto"; ObjectID = "371"; */
"371.title" = "Texto";

/* Class = "NSTextFieldCell"; title = "Texto"; ObjectID = "372"; */
"372.title" = "Texto";

/* Class = "NSTableColumn"; headerCell.title = "Ratio de bit"; ObjectID = "373"; */
"373.headerCell.title" = "Ratio de bit";

/* Class = "NSTextFieldCell"; title = "Texto"; ObjectID = "375"; */
"375.title" = "Texto";

/* Class = "NSWindow"; title = "Ventana"; ObjectID = "377"; */
"377.title" = "Ventana";

/* Class = "NSButton"; ibShadowedToolTip = "Editar la secuencia seleccionada (sólo funciona con flujos definidos por el usuario)"; ObjectID = "436"; */
"436.ibShadowedToolTip" = "Editar la secuencia seleccionada (sólo funciona con flujos definidos por el usuario)";

/* Class = "NSTextFieldCell"; title = "Arrastre flujos a sus favoritos para grabar de ellos"; ObjectID = "534"; */
"534.title" = "Arrastre flujos a sus favoritos para grabar de ellos";

/* Class = "NSTextFieldCell"; title = "Flujos de audio favoritos"; ObjectID = "535"; */
"535.title" = "Flujos de audio favoritos";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "540"; */
"540.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Nombre:"; ObjectID = "541"; */
"541.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Género:"; ObjectID = "542"; */
"542.title" = "Género:";

/* Class = "NSButtonCell"; title = "Reproducir"; ObjectID = "546"; */
"546.title" = "Reproducir";

/* Class = "NSButtonCell"; title = "Añadir"; ObjectID = "547"; */
"547.title" = "Añadir";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "548"; */
"548.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Tipo:"; ObjectID = "549"; */
"549.title" = "Tipo:";

/* Class = "NSTextFieldCell"; title = "Desconocido"; ObjectID = "550"; */
"550.title" = "Desconocido";

/* Class = "NSMenuItem"; title = "Añadir a favoritos"; ObjectID = "574"; */
"574.title" = "Añadir a favoritos";

/* Class = "NSMenuItem"; title = "Editar flujo"; ObjectID = "575"; */
"575.title" = "Editar flujo";

/* Class = "NSMenuItem"; title = "Añadir nuevo flujo"; ObjectID = "576"; */
"576.title" = "Añadir nuevo flujo";

/* Class = "NSMenuItem"; title = "Borrar flujo"; ObjectID = "577"; */
"577.title" = "Borrar flujo";
